.App {
  color: black;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}

.App a {
  color: black;
}

.App > aside {
  position: fixed;
  width: 98%;
  background-color: rgba(83, 123, 255, 0.966);
  padding: 20px;
  box-shadow: 1px 1px 10px rgba(83, 123, 255, 0.924);
}

.App > main {
  flex-grow: 1;
}

.App > main > .home {
  margin-top: 75px;
}

.App > main h1 {
  margin-top: 0;
}
